XenMobile 호환성

참고:

이 문서에서는 XenMobile Server 10.9의 호환성에 대해 다룹니다. Endpoint Management에서 테스트된 구성 요소에 대해서는 Endpoint Management 호환성을 참조하십시오.

새로운 기능, 수정 사항 및 정책 업데이트를 사용하려면 Citrix 권장 사항에 따라 MDX Toolkit, Secure Hub 및 모바일 생산성 앱의 최신 버전을 설치하는 것이 좋습니다. MDX Toolkit 대신 MDX Service를 사용할 수 있습니다. 자세한 내용은 XenMobile MDX Service를 참조하십시오.

중요:

2017년 12월 31일에 XenMobile 생산성 앱에 대한 엔터프라이즈 배포 지원이 종료되었습니다. 자세한 내용은 Citrix Product Matrix(Citrix 제품 매트릭스)를 참조하십시오. 이제 Citrix는 공용 앱 스토어 배포만 지원합니다.

이 문서에서는 통합이 가능한 지원되는 XenMobile 구성 요소의 버전을 요약하여 보여 줍니다.

지원되는 버전 및 업그레이드 경로

Secure Hub, MDX Toolkit 및 모바일 생산성 앱의 최신 버전은 XenMobile Server의 최신 버전 및 두 이전 버전과 호환됩니다.

최신 버전의 모바일 생산성 앱에는 최신 버전의 Secure Hub가 필요합니다. 이전 두 버전의 앱은 최신 Secure Hub와 호환됩니다.

XenMobile Server(온-프레미스)

  • 이전 두 버전의 XenMobile Server에서 업그레이드할 수 있습니다.
  • 최신 버전의 XenMobile Server:
    • XenMobile Server 10.9
  • 업그레이드 원본:
    • XenMobile Server 10.8.x
    • XenMobile Server 10.7.x

MDX Toolkit

  • MDX Toolkit의 최신 릴리스 3개(n.n.n)가 지원됩니다.
  • 최신 Toolkit 버전은 타사 앱을 래핑할 수 있는 MDX Toolkit 10.8.60입니다(iOS 및 Android용). MDX Toolkit 10.8.35 및 10.8.5에서 MDX Toolkit 10.8.60으로 업그레이드할 수 있습니다.

XenMobile MDX Service를 사용하여 앱을 래핑할 수도 있습니다. 자세한 내용은 XenMobile MDX Service를 참조하십시오.

공용 스토어의 모바일 생산성 앱

  • 이전 두 버전에서 업그레이드할 수 있습니다.
    • 자동 업데이트를 사용하도록 설정한 사용자는 앱 스토어에서 최신 버전을 받습니다.
    • 최신 앱은 이전의 두 MDX 파일을 지원합니다.
  • Android용 Secure Hub, Secure Mail 및 Secure Web의 최신 버전:
    • 10.8.60
    • 10.8.55
    • 10.8.50
  • iOS용 Secure Hub, Secure Mail 및 Secure Web의 최신 버전:
    • 10.8.60
    • 10.8.55
    • 10.8.50

참고:

버전 6.5 이후 사용자는 공용 앱 스토어에서 XenMobile용 ShareFile에 액세스할 수 있습니다.

브라우저 지원

XenMobile 10.9는 다음과 같은 브라우저를 지원합니다.

  • Internet Explorer(버전 9 이하 제외)
  • Chrome
  • Firefox
  • 자가 지원 포털에서 사용할 수 있는 모바일 장치의 Safari

XenMobile 10.9는 최신 버전의 브라우저와 호환되며 현재 버전 이전 버전과 호환됩니다.

XenMobile 호환성